recovery:
  state:
    round: 599
    hash: "f347582ef5d2418b582de9c52fd94034798c426abd68e2bbe03c4bcff592fc2c45d94ac16eda9a3be2f561f9ad7bc9fc"
    timestamp: "2025-10-09T05:50:00.135244793Z"
  bootstrap: null
  package: null
  stream: null
